[web]
HttpPort=8054
ssl=0
ssl_cert_filename=server.pem
ssl_key_filename=server.key
devserialno=49478799
[CONFIG]
language=0
shieldring=0
max_shieldring_timeout=20
path=E:\靳\桌面\常用文件\软件\润普官网下载中心\电话录音盒软件驱动及说明书\润普1-2路录音盒管理软件\usb-record\
login=admin
left=883
right=1175
top=215
bottom=885
[admin]
userpswd=MrFz+Sqerml89Oxpadufzg==
autosave=1
autologin=0
[gsm]
calloutNumber=0
calloutSimNo=0
